package com.sagacloud.utils.jsonHelper.geography;

import java.util.ArrayList;

/**
 * Created by wo on 5/22/17.
 */
public class SpecialCity
{
    private String code;

    public String getCode() { return this.code; }

    public void setCode(String code) { this.code = code; }

    private String name;

    public String getName() { return this.name; }

    public void setName(String name) { this.name = name; }

    private String climate;

    public String getClimate() { return this.climate; }

    public void setClimate(String climate) { this.climate = climate; }

    private String developLevel;

    public String getDevelopLevel() { return this.developLevel; }

    public void setDevelopLevel(String developLevel) { this.developLevel = developLevel; }

    private ArrayList<CityInfo2> cityInfo;

    public ArrayList<CityInfo2> getCityInfo() { return this.cityInfo; }

    public void setCityInfo(ArrayList<CityInfo2> cityInfo) { this.cityInfo = cityInfo; }

    private ArrayList<District2> district;

    public ArrayList<District2> getDistrict() { return this.district; }

    public void setDistrict(ArrayList<District2> district) { this.district = district; }
}

